Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-74032 Make QML imports available under Qt minor version
  3. QTBUG-74037

QML: Make QtWebChannel import available under 1.QT_MINOR_VERSION

    XMLWordPrintable

Details

    • Technical task
    • Status: Closed
    • P3: Somewhat important
    • Resolution: Done
    • 5.13.0
    • WebChannel
    • None
    • 24e0c897

    Description

      Follow the convention estabished by other Qt modules, and make the QtWebChannel import always available under the latest Qt minor version -that is,

      import QtAudioEngine 1.13
      

      for Qt 5.13

      See the top-level task QTBUG-74032 to the details on what to do.

      Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

        Activity

          People

            milianw Milian Wolff
            kkohne Kai Köhne
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved:

              Gerrit Reviews

                There are no open Gerrit changes